
/* Ametros Dive Computer
 * Copyright (C) 2010 Geoff Johnstone
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

table.dives {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 1px solid;
  border-collapse: collapse;
}

table.dives td {
  padding: 0.25em 0.5em 0.25em 0.5em;
}

tr.depth td, tr.titles td {
  font-weight: bolder;
}

tr.titles td {
  border-bottom: 1px solid;
}

tr.runtimes td {
  border-top: 1px solid;
}

tr.runtimes td.title, tr.gastotals td.title {
  text-align: right;
  font-weight: bolder;
}

td.duration, td.volume {
  text-align: right;
}

tr.titles td.duration {
  text-align: center;
}

tr.stop_even td.duration, tr.stop_even td.empty,
tr.stop_odd td.duration, tr.stop_odd td.empty {
  border-left: 1px solid;
}

tr.stop_even {
  background: #dddddd;
}
